---
term: Tenwo
slug: tenwo
alt forms: []
search terms:
  glb:
  - tenwo
  eng:
  - uranus
  epo:
  - urano
  spa:
  - urano
ipa: ˈtenwo
ipa link: http://ipa-reader.xyz/?text=ˈtenwo&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Uranus (<em>planet</em>)
  epo: Urano (<em>planedo</em>)
  spa: Urano (<em>planeta</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Uranus (<em>planet</em>)
  epo:
  - - Urano (<em>planedo</em>)
  spa:
  - - Urano (<em>planeta</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 천왕성 &ldquo;cheon-wangseong&rdquo;
    Niponsa: 天王星 &ldquo;ten&#039;nōsei
    Putunhwa: 天王星 &ldquo;tiānw&aacute;ngxīng&rdquo;
    Vyetnamsa: Sao Thi&ecirc;n Vương
tags:
- planeta
rhyme:
  cungwo:
    word class: su n
    term: Cungwo
    eng: China
    epo: Ĉinio, Ĉinujo
    spa: China
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haywo:
    word class: su n
    term: Haywo
    eng: Neptune (<em>planet</em>)
    epo: Neptuno (<em>planedo</em>)
    spa: Neptuno (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- tenwo
...
